Package: org.codehaus.groovy.grails.plugins.web.filters

## [Groovy] Class Loader

- org.codehaus.groovy.grails.plugins.web.filters.Loader

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.lang.Object` | `filters`
    `java.lang.Object` | `filtersDefinition`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `Loader (java.lang.Object filtersDefinition)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.lang.Object` | `methodMissing(java.lang.String methodName, java.lang.Object args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.lang.Object filters

    - #### java.lang.Object filtersDefinition

  - ### Constructor Detail

    - #### Loader(java.lang.Object filtersDefinition)

  - ### Method Detail

    - #### java.lang.Object methodMissing(java.lang.String methodName, java.lang.Object args)